TakenAt: 2018-01-02T12:05:07Z
TakenSrc: meta
UID: pqbcf0nuy4twrvt2
Type: image
Title: Foxy Beach / Simon's Town / 2018
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: -3
Lat: -34.19643
Lng: 18.450392
Year: 2018
Month: 1
Day: 2
ISO: 25
Exposure: 1/2481
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: beach, blue, demo, foxy, nature, s-town, simon, simons, south-africa,
    town, western-cape
CreatedAt: 2020-06-03T09:14:47Z
UpdatedAt: 2021-02-21T21:37:37.649438821Z
